﻿.aboutmySwiper .swiper-wrapper {webkit-transition-timing-function: linear !important;moz-transition-timing-function: linear !important;-ms-transition-timing-function: linear !important;-o-transition-timing-function: linear !important;transition-timing-function: linear !important;}
.singgle-main{margin-top: -116px;margin-bottom: -116px;}
.about-page1,.about-page4{position: relative;z-index: 0;padding: 30px 0;}
.about-page1::after,.about-page4::after{content: '';width: 1920px;top: 0;left: 50%;height: 100%;position: absolute;background: #EEEEEE;transform: translateX(-50%);z-index: -1;}
.about-us{overflow: hidden;padding: 0 0 50px 0;}
.banner-inner .banner-content{background: #EEEEEE}
.about-page2{padding-top: 50px;}